body
{
	padding:0px;
	margin:0px;
	background:#FBE4B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#252525
}

p{font-size:12px; color:#252525}
h1{font-size:19px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top: 10px; margin-bottom:10px; color:#67210B;}
h2{font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top: 15px; margin-bottom:10px; margin-left: 15px; color:#666699}
h3{font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#67210B; margin-top: 5px; margin-bottom:5px;}
.blue{font-size:12px; color:#4C4C88;}
.atten{font-size:12px; color:#B43910;}
.grey{font-size:12px; color:#3B3A3A;}
.foto {font-size:11px; color:#67210B; padding-bottom:5px;}
.small {font-size:11px; color:#252525}
.news {font-size:15px; color:#252525; font-weight:bold; color:#4C4C88;}
.data {font-size:11px; color:#252525; font-weight:bold; color:#3B3A3A;}
.it {font-size:12px; color:#252525; font-family:Verdana; font-style : italic;}


#main{margin-top:1px; border:1px solid white; border-bottom:1px solid #ED501C;}

a{font-size:12px; color:#ED4C18; text-decoration:underline;}
a:hover{font-size:12px; color:#ED4C18; text-decoration:none;}

a.index{font-size:16px; font-weight:bold; color:#ED4C18; text-decoration:none;}
a.index:hover{font-size:16px; font-weight:bold; color:#67210B; text-decoration:none;}

a.index1{font-size:14px; font-weight:bold; color:#ED4C18; text-decoration:none;}
a.index1:hover{font-size:14px; font-weight:bold; color:#67210B; text-decoration:none;}

a.mail{font-size:11px; color:#ED4C18; text-decoration:underline;}
a.mail:hover{font-size:11px; color:#ED4C18; text-decoration:none;}

a.news{font-size:12px; color:#252525; text-decoration:none; font-weight:normal;}
a.news:hover{font-size:12px; color:#252525; text-decoration:none; font-weight:normal;}

a.poll {font-size:9px; color:#EFBE97; text-decoration:none;}
a.poll:hover{font-size:9px; color:#EFBE97; text-decoration:none;}

a.menu{
font-size:12px;
color:#6F240C;
text-decoration:none;
font-weight:bold;
display:block;
padding-left:20px;
margin-bottom:6px;}

a.menu:hover {color:#FF5A00; text-decoration:none;}


a.menu2{font-size:12px; color:#6F240C; text-decoration:none; font-weight:bold;}

a.menu2:hover {color:#FF5A00; text-decoration:none;}

a.krm{
color:#FF5A00;
font-size:12px;
font-weight:bold;
text-decoration:none;}

a.krm:hover{color:#FF5A00; font-size:12px; font-weight:bold; text-decoration:underline}

a.kr{
color:#FF5A00;
font-size:12px;
text-decoration:none;}

a.kr:hover{color:#FF5A00; font-size:12px; text-decoration:underline}

a.sp{
color:#ac7345;
font-size:11px;
text-decoration:none}

a.sp:hover{color:#ac7345; font-size:11px; text-decoration:underline;}

div.submenu{
background:#FFD992;
margin-left:20px;
margin-right:20px;
margin-bottom:5px;
color:#864613;
display:none;}

a.submenu{
font-size:11px;
color:#6F240C;
text-decoration:none;
display:block;
padding-bottom:4px;
padding-top:4px;
padding-left:11px;}

a.submenu:hover{font-size:11px;background-color:#FFF2D6; text-decoration:none;color:#6F240C;}
#menu{padding-top:20px; border-right:1px solid white; padding-bottom:20px;}
#center{background-color:#FCEED2;border-right:1px solid white;padding-top:7px;}
#line1{background-image:url(img/line1.jpg); background-repeat:repeat-y; padding-left:20px; padding-top:6px; padding-bottom:6px; margin-bottom:3px; color:#FF5A00;}
#line2{background-image:url(img/line2.jpg); background-repeat:repeat-y; padding-left:20px; padding-top:5px; padding-bottom:5px; text-align:right; background-position:right; font-weight:bold; font-size:13px; text-transform:uppercase; color:#FFFFFF; padding-right:20px;}
#menu2 {padding-left:20px; padding-top:0px; padding-bottom:5px; text-align:right; padding-right:20px;}

#content{
	margin-top:10px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:30px;}
	
#novoe{margin-top:20px;
	margin-left:20px;
	margin-right:10px;
	margin-bottom:20px;}
	
table.table td {padding: 5px 7px 5px 7px;}
	
li{margin-bottom:7px; color:#252525}

#banner1{margin-left:5px; margin-top:10px; margin-bottom:20px; text-align:center; color:#ffffff;}
#banner3{margin-left:5px; margin-right:5px; margin-top:10px; margin-bottom:20px; text-align:center; color:#ffffff;}

#line3{background:#EFBE97;}
#line4{padding: 10px; color:#ac7345; font-size:11px;}
#line7{padding-bottom:2px; padding-top:2px; padding-left:10px; padding-right:5px; color:#ac7345; font-size:11px;}
#line6{padding: 10px; color:#ED4C17; font-size:12px;}
#line5{text-align:center; background:#EED0B8; padding:10px;}

#banner2{background:#EFBE97; width:790px; height:60px; text-align:center; color:#ffffff;}


.menuitems {
padding-left:15px;
padding-right:10px;
}